RubyGems Navigation menu

rails_admin_cms 0.1.1

Flexible Content Management Framework for RailsAdmin.

Versions:

  1. 0.1.1 - February 05, 2016 (41 KB)
  2. 0.0.9 - February 04, 2016 (41 KB)
  3. 0.0.7 - February 01, 2016 (40 KB)
  4. 0.0.6 - January 11, 2016 (39 KB)
  5. 0.0.5 - January 11, 2016 (39 KB)
Show all versions (9 total)

Runtime Dependencies (25):

  • active_link_to >= 1.0.3, ~> 1.0
  • active_type >= 0.4.3, ~> 0.4
  • bootstrap_flash_messages >= 1.0.1, ~> 1.0
  • country_select >= 2.5.1, ~> 2.5
  • email_validator >= 1.6.0, ~> 1.6
  • gibbon ~> 1.1
  • i18n_country_select >= 1.1.5, ~> 1.1
  • invisible_captcha >= 0.8.0, ~> 0.8
  • jquery-form-validator-rails >= 0.0.2, ~> 0.0
  • jquery-rails >= 4.0.5, ~> 4.0
  • jquery-ui-rails >= 5.0.5, ~> 5.0
  • naught ~> 1.0.0
  • paperclip ~> 4.2
  • paper_trail ~> 4.0.0
  • rails >= 4.2.0, ~> 4.2
  • rails_admin >= 0.8.1, ~> 0.8
  • rails_admin_globalize_field ~> 0.4.0
  • rails_admin_history_rollback ~> 0.0.6
  • rails_admin-i18n >= 0.0.9, ~> 0.0
  • rails_admin_jcrop >= 0
  • rails-i18n >= 4.0.8, ~> 4.0
  • rich >= 0
  • route_translator >= 4.2.2, ~> 4.2
  • simple_form >= 3.2.1, ~> 3.2
  • youtube_addy >= 1.0.4, ~> 1.0
  • Owners:

    Authors:

    • Patrice Lebel

    SHA 256 checksum:

    2a2eded5d711f86150017bc5a4b21dcd13b34f0cbe86a55b6b7bc39fe30aa820

    Total downloads 11,715

    For this version 1,834

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: